import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { WalletProductDescComponent } from './product_description';

describe('WalletProductDescComponent', () => {
  let component: WalletProductDescComponent;
  let fixture: ComponentFixture<WalletProductDescComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ WalletProductDescComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WalletProductDescComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
